<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SolomonoV2</title>
    <link rel="stylesheet" href="/css/common.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css"
    />
    {if is_array($styles)}
        {foreach $styles as $style}
            <script src="{$style}"></script>
        {/foreach}
    {/if}
</head>
<body>
{block header}
<header>
    <div class="container-fluid head-beck">
        <div class="container ">
            <div class="row header-top ">
                <div class="col-6">
                    <ul class="nav justify-content-start" >
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="#">38 097 642-79-80</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Перезвоните</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Чат</a>
                        </li>
                    </ul>
                </div>
                <div class="col-6">
                    <ul class="nav justify-content-end">
                        <li class="nav-item">
                            <a class="nav-link " aria-current="page" href="#">Главная</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Доставка и Оплата</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Гарантия</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " href="#" tabindex="-1" aria-disabled="true">Контакты</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " href="#" tabindex="-1" aria-disabled="true">Войти</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="d-flex justify-content-between align-items-center header-midle">
                    <div class="col-1 logo navbar-brand">
                        <a href="/" class=" col-1 logo" style="color: whitesmoke; font-size: 19px; text-align: center">
                            DAN
                        </a>
                    </div>
                    <div class="col-8 siarch">
                        <form action="#" name="siarch" method="get">
                            <div class="d-flex align-items-center ">
                                <input type="text" placeholder="Поиск">
                                <button>
                                    <img src="/img/siarch.png" alt="Поиск">
                                </button>
                            </div>
                        </form>
                    </div>
                    <div class="col-2">
                        <div class="basket d-flex justify-content-start align-items-center">
                            <img src="/img/bascket.png" alt="Корзина">
                            <a href="#"> Корзина пуста</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    <div class="container-fluid header-background">
        <div class="container">
            <div class="row row-cols-8 header-bot">
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Быстовая техника</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Игры</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Смартфоны</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Электротранспорт</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Планшеты</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Ноутбуки</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Телевизоры</a>
                </div>
                <div class="col d-flex justify-content-center align-items-center">
                    <a href="#">Аксессуары</a>
                </div>
            </div>
        </div>
    </div>
</header>
{/block}
{block content}
{/block}
{block footer}
    <footer class="container-fluid foot-back" >
        <div class="container ">
            <div class="row row-cols-4 foot-top">
                <div class="col padin-foot ">
                    <p>Информация</p>
                    <div><a href="#">Главная</a></div>
                    <div><a href="#">Доставка и Оплата</a></div>
                    <div><a href="#">Гарантия</a></div>
                    <div><a href="#">Контакты</a></div>
                </div>
                <div class="col padin-foot">
                    <p>Разделы</p>
                    <div><a href="#">Бытовая техника</a></div>
                    <div><a href="#">Игры</a></div>
                    <div><a href="#">Смартфоны</a></div>
                    <div><a href="#">Показать все категории</a></div>
                </div>
                <div class="col padin-foot">
                    <p>Статьи</p>
                    <div><a href="#">Какой телевизор купить?</a></div>
                    <div><a href="#">Что необходимо учитывать при выборе ноутбука</a></div>
                    <div><a href="#">Что сегодня умеют смарт-часы?</a></div>
                </div>
                <div class="col padin-foot ">
                    <p>Контакты</p>
                    <div><a href="#">Адрес: Украина, Киев. 03057 ул. Гетьмана, 1Б</a></div>
                    <div><a href="#">Почта: admin@solomono.net</a></div>
                    <div><a href="#">Skype:  Solomono</a></div>
                    <div><a href="#">Support: Отправить сообщение о ошибке</a></div>
                    <div class="network d-flex justify-content-start align-items-center">
                        <a href="#"><img src="/img/facebook.svg"></a>
                        <a href="#"><img src="/img/instagram.svg"></a>
                        <a href="#"><img src="/img/twitter.svg"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid foot-bot">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-3">
                        <div class="link-webstup">
                            <p>Создание интернет-магазина</p>
                            <a href="#">SoloMono.net</a>
                        </div>
                    </div>
                    <div class="col-1">
                        <div class=" d-flex justify-content-center ">
                            <p> <img src="/img/Mastercard-Logo.wine.png" alt=""></p>
                            <p><img src="/img/Visa_Inc.-Logo.wine.png" alt=""></p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="copyright  ">
                            <p>Copyright 2022 demo store . All Rights Reserved</p>
                            <a href="#">Карта сайта</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
{/block}
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
{if is_array($scripts)}
    {foreach $scripts as $script}
        <script src="{$script}"></script>
    {/foreach}
{/if}
</body>
</html>

